Subject: Re: VAXStation 2000 start-up questions

From: "Josh Beck" <[email-masked]>
Date: Sun May 11 20:02:33 2003

I am having the same type of issue.  I have a VAXstation 3100 and the
Hold Screen, Lock, Compose and Wait lights are all lit.  I have tried
typing B and B followed by a device at the >>> prompt, but nothing seems
to work.  Any ideas?  I would love to breath new life into this Old
VAXstation as a BSD machine.

Josh Beck